state: enabled
email: runmm@linuxalert.org
access:
  admin:
    login: true
    super: true
  site:
    login: true
fullname: 'Magnus Runesson'
title: XXX
hashed_password: $2y$10$tQR1u7OiAuoNUCJQrzyYmOYHhMJaQ38qLE.OH9gu8Zbpb1g0UOH.m
